Description

Associated revisions

Revision 41876 - 12/10/2014 01:04 PM - Joaquin del Cerro Murciano

refs #3055. Ahadido soporte para especificar el tipo de geometria en los CSV.

History

#1 - 12/10/2014 12:16 PM - Joaquin del Cerro Murciano
- Subject changed from Afadir soporte para especificar el tipo de geometria en un CVS to Afadir soporte para especificar el tipo de geometria en un
cSsv

#2 - 12/10/2014 01:05 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 12/19/2014 10:36 AM - Alvaro Anguix
- Status changed from Fixed to Closed
